[ubuntu/oneiric] glide 2002.04.10ds1-7 (Accepted)

Matthias Klose doko at ubuntu.com
Thu Sep 1 22:26:15 UTC 2011


glide (2002.04.10ds1-7) unstable; urgency=low

  * Use “-fdollars-in-identifiers -x assembler-with-cpp” instead of “-$” to
    preprocess assembler code through gcc, the later just stopped working
    recently.

glide (2002.04.10ds1-6) unstable; urgency=low

  * Add build-indep and build-arch targets (rename build to build-arch).
  * Update debconf template translations:
    - Danish. Thanks to Joe Dalton <joedalton2 at yahoo.dk>. (Closes: #590001)
    - Dutch. Thanks to Jeroen Schot <schot at A-Eskwadraat.nl>. (Closes: #629391)
  * Now using Standards-Version 3.9.2 (no changes needed).

Date: Thu,  01 Sep 2011 22:25:09 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Guillem Jover <guillem at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/glide/2002.04.10ds1-7
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  01 Sep 2011 22:25:09 +0000
Source: glide
Binary: glide2-bin, libglide2, libglide2-dev, libglide3, libglide3-dev
Architecture: source
Version: 2002.04.10ds1-7
Distribution: oneiric
Urgency: low
Maintainer: Guillem Jover <guillem at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Closes: 590001 629391
Files:
 ae7a4b36e8fa3dee4c1bde2168464aa3 104549 libs optional glide_2002.04.10ds1-7.debian.tar.gz
 988a676fe15f773bc1659951f687aa1f 1367 libs optional glide_2002.04.10ds1-7.dsc
Changes:
 glide (2002.04.10ds1-7) unstable; urgency=low
 .
   * Use “-fdollars-in-identifiers -x assembler-with-cpp” instead of “-$” to
     preprocess assembler code through gcc, the later just stopped working
     recently.
 .
 glide (2002.04.10ds1-6) unstable; urgency=low
 .
   * Add build-indep and build-arch targets (rename build to build-arch).
   * Update debconf template translations:
     - Danish. Thanks to Joe Dalton <joedalton2 at yahoo.dk>. (Closes: #590001)
     - Dutch. Thanks to Jeroen Schot <schot at A-Eskwadraat.nl>. (Closes: #629391)
   * Now using Standards-Version 3.9.2 (no changes needed).



More information about the Oneiric-changes mailing list